<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <meta name="referrer" content="no-referrer" />
    <meta http-equiv="x-dns-prefetch-control" content="off" />
    <meta name="DownloadOptions" content="noopen" />
    <meta name="description" content="TODO" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="theme-color" content="#ffffff" />
    <meta name="mobile-web-app-capable" content="yes" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" type="image/x-icon" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <script src="%PUBLIC_URL%/env-config.js"></script>
    <link href="%PUBLIC_URL%/fonts/materialIconsFont.css" rel="stylesheet" />
    <title>%REACT_APP_TITLE%</title>
  </head>

  <body>
    <noscript
      >Let op: Javascript is vereist.
      <a target="js" href="http://www.enable-javascript.com/nl/"
        >Schakel Javascript in</a
      >.</noscript
    >
    <div id="root"></div>
  </body>
</html>
